<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:orientation="vertical">

    <include
        android:id="@+id/viewSeekBar"
        layout="@layout/ezm_layout_beauty_seekbar"
        android:layout_width="308dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="20dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="232dp"
        android:background="#BF090D14"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="42dp">

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/tabLayout"
                android:layout_width="100dp"
                android:layout_height="match_parent"
                app:tabBackground="@android:color/transparent"
                app:tabGravity="center"
                app:tabIndicatorColor="@color/ezm_c1"
                app:tabIndicatorFullWidth="false"
                app:tabIndicatorHeight="2dp"
                app:tabMode="fixed"
                app:tabTextColor="@color/ezm_white" />

            <TextView
                android:id="@+id/tvReset"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|right"
                android:layout_marginEnd="16dp"
                android:text="@string/ys_mt_beauty_config_reset"
                android:textColor="@color/ezm_white"
                android:textSize="@dimen/ezm_f30" />
        </FrameLayout>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />
    </LinearLayout>
</LinearLayout>
